<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T2">
<name>การเตรียมการ </name>
<section id="10003_S000B" variety="S000B">
<name>การเตรียมการ </name>
<ttl id="10003_S000B_72L94_T0006" variety="T0006">
<name>กระจก </name>
<para id="RM00000216L000X" category="B" type-id="8000A" name-id="PP35F-01" from="200510">
<name>วัสดุซ่อมพิเศษ</name>
<subpara id="RM00000216L000X_z1" proc-id="RM01L0EL__00000F900000">
<content4 releasenbr="1">
<table frame="all" colsep="1" rowsep="1" pgwide="1">
<tgroup cols="4" colsep="1" rowsep="1">
<colspec colnum="1" colname="1" colwidth="1.85in" colsep="0"/>
<colspec colnum="2" colname="2" colwidth="1.12in" colsep="0"/>
<colspec colnum="3" colname="3" colwidth="1.93in" colsep="0"/>
<colspec colnum="4" colname="4" colwidth="2.18in" colsep="0"/>
<tbody valign="top">
<row rowsep="1">
<entry colname="1" colsep="1" align="center">
<graphic graphicname="J001171" width="1.53in" height="0.61in"/>
</entry>
<entry colname="2" colsep="1" align="center">
<ptxt>08850-00065</ptxt>
</entry>
<entry colname="3" colsep="1" align="left">
<ptxt>ชุดกาวดำ </ptxt>
<ptxt/>
<ptxt/>
</entry>
<entry colname="4" colsep="1" align="left"/>
</row>
</tbody>
</tgroup>
</table>
</content4>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>